Removes a chat moderator. The request must be authorized by the owner of the live chat's channel.

## Common use cases

<iframe src="https://developers.devsite.google/frame/youtube/data/live/reference/rest/v3/liveChatModerators/delete_522c4d6ae923838879e5be7ffec92fa2cf9d8cf77a82577a7d9a9bcde16a7cac.frame" class="framebox inherit-locale " allow="clipboard-write https://developers.devsite.google" allowfullscreen is-upgraded></iframe>

## Request

### HTTP request

```
DELETE https://www.googleapis.com/youtube/v3/liveChat/moderators
```

### Authorization

This request requires authorization with at least one of the following scopes ([read more about authentication and authorization](https://developers.google.com/youtube/data/live/authentication.md.txt)).

| Scope |
|---|
| `https://www.googleapis.com/auth/youtube` |
| `https://www.googleapis.com/auth/youtube.force-ssl` |

### Parameters

The following table lists the parameters that this query supports. All of the parameters listed are query parameters.

| Parameters ||
|---|---|---|
| **Required parameters** |||
| `id` | `string` The `id` parameter identifies the chat moderator to remove. The value uniquely identifies both the moderator and the chat. |

### Request body

Do not provide a request body when calling this method.

## Response

If successful, this method returns an HTTP `204` response code (`No Content`).

## Errors

The API does not define any error messages that are unique to this API method. However, this method could still return general API errors listed in the [error message](https://developers.google.com/youtube/data/live/reference/rest/v3/errors.md.txt#general) documentation.

## Try it!

Use the APIs Explorer to call this API and see the API request and response.